API Explorer 936 endpoints

Delete Consumer Scope

DELETE /obp/v7.0.0/consumers/CONSUMER_ID/scope/SCOPE_ID

OBPv3.0.0-deleteScope Roles: CanDeleteScopeAtOneBank(per bank),CanDeleteScopeAtAnyBank ScopeConsumer

Delete Consumer Scope specified by SCOPE_ID for an consumer specified by CONSUMER_ID

Authentication is required and the user needs to be a Super Admin. Super Admins are listed in the Props file.

User Authentication is Required. The User must be logged in. The Application must also be authenticated.

URL Parameters:

CONSUMER_ID: 7uy8a7e4-6d02-40e3-a129-0b2bf89de8uh

SCOPE_ID:

JSON response body fields (0)
Possible errors (4)
  • OBP-20001: User not logged in. Authentication is required!
  • OBP-30212: EntitlementId not found
  • OBP-50000: Unknown Error.
  • OBP-20006: User is missing one or more roles:
Implemented by OBPv3.0.0 deleteScope Originally /obp/v3.0.0/consumers/CONSUMER_ID/scope/SCOPE_ID